.servicecontainer {
  display: flex;
  max-width: 1200px;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 50px 20px;
  flex-direction: column;
}

.serviceheader h3 {
  font-weight: 500;
  font-size: 60px;
  line-height: 68px;
  letter-spacing: 0px;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 39px;
}

.serviceheader h4 {
  font-weight: 500;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #292F33;
  margin-bottom: 16px;
}

.serviceheader h5 {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #292F33;
  margin-bottom: 16px;
}

.serviceheader p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
  margin-bottom: 30px;
}

.serviceheader p b {
  color: #000;
}

.serviceheader ul {
  list-style: disc;
  margin-left: 21px;
}

.serviceheader ul li::marker {
  font-size: 9px;
  color: black;
}

.serviceheader li {
  font-weight: 300;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0px;
  color: #58554F;
}

.typeservice-section {
  display: flex;
  flex-direction: column;
}

.typeservice {
  display: flex;
  gap: 43px;
  justify-content: space-between;
  position: relative;
  z-index: 10;
  transition: all 0.3s ease;
  margin: 19px 0 70px;
}


.typecolums {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  width: 158px;
  border-radius: 2px;
  position: relative;
}


.typecolums img {
  z-index: 2;
  width: 158px;
  height: 158px;
}

.typecolums::after {
  content: "";
  position: absolute;
  top: 29px;
  left: -10px;
  width: 100px;
  height: 100px;
  background-color: #BDA062;
  border-radius: 50%;
  z-index: 0;
  transition: height 0.4s ease;
  right: 0;
  margin: 0 auto;

}

.typecolums p {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0px;
  text-align: center;
  text-transform: capitalize;
  min-height: 46px;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0px;

}

.service-detail {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 10;
  flex-direction: column;
}

.service-detail.fixed {
  position: relative;
  z-index: 0;
  margin-top: 150px;
  left: 0;
  width: 100%;
}

.service-row {
  display: flex;
  align-items: center;
  gap: 20px;
  /* optional */
  border-bottom: 1px solid rgba(205, 227, 231, 1);
}

.reverserow {
  flex-direction: row-reverse;
}

.servicetext-column h2 {
  font-weight: 500;
  font-size: 28px;
  line-height: 140%;
  letter-spacing: 0px;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 21px;
}

.servicetext-column p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
}

.servicetext-column ul {
  list-style: disc;
  padding: 20px 20px 0;
}

.servicetext-column li {
  font-weight: 400;
  font-size: 13px;
  line-height: 130%;
  letter-spacing: 0px;
  text-transform: capitalize;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 10px;
}

.serviceimage-column {
  position: relative;
}

.serviceimage-column:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 159px;
  height: 100%;
  background-color: rgba(189, 160, 98, 1);
  border-radius: 2px;
  z-index: 0;
  transition: height 0.4s ease;
}


.reverserow .serviceimage-column:after {
  left: 0;
  right: auto;
}

.serviceimage-column img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  z-index: 3;
  position: relative;
}

.servicehighlight {
  background-color: #F3EFE8;
  padding: 24px;
  margin-bottom: 50px;
}

.servicehighlight h5 {
  font-weight: 500;
  font-size: 28px;
  line-height: 100%;
  color: #292F33;
  letter-spacing: 0px;
}

.servicehighlight p {
  margin: 0;
  font-weight: 300;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0px;
  color: #201F1C;
}

@media (min-width: 992px) {
  .servicetext-column {
    flex: 0 0 65%;
    max-width: 65%;
  }

  .serviceimage-column {
    flex: 0 0 35%;
    max-width: 35%;
  }
}

@media (max-width: 992px) {
  .typeservice {
    display: flex;
    gap: 15px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .serviceheader h3 {
    font-size: 35px;
    line-height: 41px;
  }

  .serviceheader p {
    margin-bottom: 30px;
  }

  .service-row {
    flex-direction: column-reverse;
    justify-content: end;
    align-items: normal;
  }
}